#body {
    z-index: 0;
}

#auth {
    margin: auto;
    background-color: #284B63;
    min-width: 550px;
    min-height: 350px;
    border-radius: 3px;
    padding: 0 50px;
}

#auth #error {
    display: none;
    margin: 50px auto 30px;
    background-color: #D9D9D9;
    border-radius: 3px;
    padding: 20px 40px;
    text-align: center;
}

#auth form {
    margin: auto auto 50px;
}
#auth form input {
    margin: 15px 25px 30px;
    font-size: 1em;
    padding: 4px 8px;
    border-radius: 3px;
    border: none;
    background-color: #D9D9D9;
}
#auth form label {
    color: white;
    font-size: 1em;
    margin: auto;
}
#auth form button {
    font-size: 1.1em;
    margin: 20px auto 0;
    padding: 9px 18px;
    border-radius: 3px;
    border: solid 2px #D9D9D9;
    background: transparent;
    color: white;
    transition: all 0.15s;
}
#auth form button:hover {
    background-color: #D9D9D9;
    color: #353535;
}

#auth table tr {
    display: flex;
}
#auth table td {
    display: inline-flex;
    margin: auto;
    flex-direction: column;
}